-- =====================================================================
-- Divers traitements sur les données avant l'installation des données
-- =====================================================================

-- Si la valeur non renseigné est vide '', le tri fonctionne mal - A supprimer en septembre 2025
UPDATE activite.t_services_facturation
SET code = '****'
WHERE oid = 0
;